Subject: Re: [Bitcoin-development] 0.8.1 ideas

From: Gregory Maxwell <[email-masked]>
Date: Wed, 13 Mar 2013 14:27:01 -0700

On Wed, Mar 13, 2013 at 2:22 PM, Roy Badami <[email-masked]> wrote:
> The idea of the client detecting/warning about not-trivial forking
> seems worthwhile too, though, assuming it doesn't already (AIUI it
> doesn't).

It does warn— if its heard the fork and its on the lower difficulty
side. Extending that to also alert if its on the winning side and the
fork is long enough might be wise, though I have a little concern that
it'll be mistaken to be more dependable than it would be.